Skip to main content
`Ctrl`+`K`

# PetscDrawBar

An object that manages drawing bar graphs

## Synopsis

    typedef struct _p_PetscDrawBar *PetscDrawBar;

## See Also

`PetscDrawAxis`, `PetscDraw`, `PetscDrawLG`, `PetscDrawHG`, `PetscDrawSP`, `PetscDrawBarCreate()`

## Level

advanced

## Location

include/petscdrawtypes.h

## Implementations

_p_PetscDrawBar in include/petsc/private/drawimpl.h

Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages